source "/opt/conda/bin/activate" "/opt/anaconda1anaconda2anaconda3" &> /dev/null
#!/bin/bash

INSTALL_DIR=$PREFIX/lib/phyloFlash

mkdir -p $INSTALL_DIR
cp -av * $INSTALL_DIR
for n in *.{R,pl}; do
    ln -s $INSTALL_DIR/$n $PREFIX/bin/$n
done
